/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "21"; */
"21.title" = "Absturzbericht";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Für anonymen Zugriff Feld leer lassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Für anonymen Zugriff Feld leer lassen";

/* Class = "NSTextFieldCell"; title = "Problem Description:"; ObjectID = "311"; */
"311.title" = "Problembeschreibung:";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "312"; */
"312.title" = "Bericht senden";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "313"; */
"313.title" = "Ihr Name:";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "316"; */
"316.title" = "Ihre E-Mail:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Crash Report:"; ObjectID = "1e6-fe-Mve"; */
"1e6-fe-Mve.title" = "Absturzbericht:";
